﻿.glidego-checkbox-label {
    display: inline-flex;
    position: relative;
    margin: 5px;
    cursor: pointer;
    border-radius: 99em;
}

    .glidego-chekcbox-label input {
        position: absolute;
        opacity: 0;
        z-index: -1;
    }

    .glidego-chekcbox-label svg {
        margin-right: 6px;
        border-radius: 50%;
        box-shadow: 3px 3px 16px rgba(0, 0, 0, 0.2);
    }

.guidego-chekcbox__content {
    display: inline-flex;
    align-items: center;
    padding: 6px 12px;
    font-size: 24px;
    line-height: 32px;
    background-color: rgba(0, 0, 0, 0.05);
    border-radius: 99em;
    
}
.working-days label .glidego-chekcbox__content {
    display: flex;
    width: 57.21px;
    height: 57.21px;
    padding: 16.09px 14.398px 15.12px 14.812px;
    justify-content: center;
    align-items: center;
    border-radius: 9.535px;
    border: 0.795px solid #D1D5DC;
    background: #FFF;
    color: #b3261e;
}
.glidego-chekcbox-label:hover .glidego-chekcbox__content {
    background-color: rgba(0, 0, 0, 0.1);
    color: #b3261e;
}

.glidego-chekcbox-label input:focus ~ .glidego-chekcbox__content {
    box-shadow: 0 0 0 0.25rem rgba(12, 242, 143, 0.2);
    background-color: rgba(0, 0, 0, 0.1);
}

.glidego-chekcbox-label input:checked ~ .glidego-chekcbox__content {
    background-color: #b3261e;
    color:#fff;
    /*background-color: rgba(12, 242, 143, 0.2);*/
}
